class StringUtils {

    isEmpty(str: any) {
        return !str || str.toString().trim() == 0
    }

    isNotEmpty(str: any) {
        return !this.isEmpty(str)
    }
}


export default new StringUtils()